/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_border { border:0 none !important;}
textarea:focus, input:focus{outline:none;}
textarea { resize:none;}
header,nav,section,article,aside,footer,hgroup {display: block;}
/**************************************************************************************/
a											{color:#2b2b2b; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/

@font-face {
    font-family: 'helveticaneueboldbold';
    src:url('../fonts/helveticaneue-bold/helveticaneue-bold-webfont.eot');
    src: url('../fonts/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-bold-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-bold-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-bold-webfont.svg#helveticaneueboldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneueregularregular';
    src:url('../fonts/helveticaneue-webfont.eot');
    src: url('../fonts/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-webfont.svg#helveticaneueregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}






html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/

.iespace									{ font-size:0px; line-height:0px; height:0px;}

/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto; background:url(http://74.208.70.104/46681/94f1qypi46681/images//body-bg.jpg) repeat left top; min-height:500px; min-width:1000px;}
.container									{width:1000px; margin:0 auto; border:1px solid red; border-top:0 none; height:800px;}

header										{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//header-bg.png) repeat-x left top; /*height:118px;*/ border-top:3px solid #151419; min-width:1000px;}
.header-center								{ width:1000px; margin:0 auto;}
.header-right								{}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
#logo										{ margin:0 0 0 10px;}

.login-total								{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//head-login-black-bg.png) no-repeat left top; /*height:25px; width:182px;*/ float:right; padding:0 0 4px; margin:0 21px 0 0;}
.login-total ul								{ padding:1px 0 0 24px;}
.login-total ul li							{ display:inline; float:left; margin:0 8px 0 0;}
.login-total ul li a						{ display:inline-block;}
.login-total ul li a img					{}
.login-total ul li .login					{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//login-red-bg.png) no-repeat left top; background-size:cover; /*height:18px; width:64px;*/font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fbfbfb; font-weight:bold; display:inline-block; text-align:center; padding:0 15px 2px 20px;}




/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
nav											{}
nav ul										{}
nav ul li									{ display:inline; float:left; margin:0;}
nav ul li a									{ display:inline-block; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#2b2b2b; font-weight:bold;}
nav ul li a span							{}
nav ul li a:hover, nav ul li .active		{ /*border-bottom:8px solid #fbb700; MOVED TO menu.css line 685*/}


@-moz-document url-prefix() { nav ul li a:hover, nav ul li .active { padding:0 0 40px; } } 


/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/

.maincontent								{}

.main										{ width:980px; margin:20px auto 0; background:url(http://74.208.70.104/46681/94f1qypi46681/images//home-big-robot.png) no-repeat right top; }
.auto										{ padding:7% 0 5% 4%; width:430px;}
.auto h1									{ font-family:Verdana, Geneva, sans-serif; font-size:48px; color:#2b2b2b; font-weight:normal; text-align:center; line-height:57px; width:375px; margin:0 auto 40px;}
.auto h1 span								{ font-weight:bold;}
.auto h4									{ font-family:Verdana, Geneva, sans-serif; font-size:24px; color:#2b2b2b; font-weight:normal; text-align:center; width:410px; margin:0 auto 20px;}
.auto h4 span								{ font-weight:bold;}
.auto p										{font-family:Verdana, Geneva, sans-serif; font-size:19px; color:#2b2b2b; font-weight:normal; text-align:center; width:420px; line-height:25px;}
.auto p span								{ font-weight:bold; color:#f57c06;}

.home-boxes									{ margin:0 0 25px;}
.home-box									{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//home-box-bg.png) repeat; width:168px; padding:27px 0 22px 20px; box-shadow:-1px -1px 0 #dfdede; border-radius:10px; -webkit-border-radius:10px; position:relative; margin:0 18px 0 0;}
.home-box h3								{font-family: 'helveticaneueboldbold'; font-size:22px; color:#2b2b2b; margin:0 0 20px; font-weight:normal;}
.home-box h3 span							{font-size:22px; color:#f6bb18;}


.home-box p									{font-family: 'helveticaneueregularregular';font-size:18px; color: #2b2b2b; margin:0 0 23px;}
.home-box p span							{font-family: 'helveticaneueboldbold';}
.home-box p a								{ color:#007bb6; text-decoration:underline;}
.home-box p a:hover						{ color:#007bb6; text-decoration:none;}
.home-box .button							{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; font-weight:bold; background:url(http://74.208.70.104/46681/94f1qypi46681/images//box-btn-bg.png) no-repeat left top; height:33px; width:97px; text-align:center; line-height:32px; display:block; text-shadow:1px 1px 1px #ac7a12;}

.home-box1									{ margin-top:32px;}
.home-box2									{ width:202px !important; margin-top:65px;}
.home-box3									{ width:228px !important; margin-top:6px !important;}
.home-box4									{ width:247px !important; padding-bottom:33px; margin:28px 0 0;}

.home-products								{ background:#ffffff; border-top:1px solid #d8d8d8; border-bottom:1px solid #e5e5e5; margin:0 0 10px; min-height:200px; }
.home-products-middle						{ width:980px; margin:0 auto; padding:35px 0 30px;}
.home-products-middle h2					{font-family: 'helveticaneueregularregular';font-size:30px; color: #454545; text-align:center; font-weight:normal; margin:0 0 20px;}

.home-bright								{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//home-bright-circle-bg.png) no-repeat center top; width:355px; padding:40px 0 0; margin:0 30px;}
.home-bright img							{ display:block; margin:0 auto 25px;}
.home-bright h4								{font-family: 'helveticaneueboldbold';font-size:18px; color: #454545; text-align:center; font-weight:normal; margin:0 0 30px;}
.home-bright p								{font-family: 'helveticaneueregularregular';font-size:18px; color: #454545; text-align:center; text-align:center; margin:0 0 20px;}
.home-bright p span							{font-family: 'helveticaneueboldbold';}
.home-bright p a							{color:#007bb6; text-decoration:underline;}
.home-bright p a:hover						{ text-decoration:none;}
.home-bright .learn							{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; font-weight:bold; background:url(http://74.208.70.104/46681/94f1qypi46681/images//box-btn-bg.png) no-repeat left top; height:33px; width:97px; text-align:center; line-height:32px; display:block; text-shadow:1px 1px 1px #ac7a12; margin:0 auto;}

.home-magento								{ width:430px !important;}
.home-magento p								{ margin:0 0 43px !important;}


.home-bullet-boxes                          {margin:0 auto;text-align:center;}
.home-bullet-box                            {width:200px; margin:50px;text-align:left;}
.home-bullet-box h3                         {font-family: 'helveticaneueboldbold'; font-size:18px; color:#2b2b2b; font-weight:normal;}
.home-bullet-box h3 span                    {font-size:18px; color:#f6bb18;text-align:left;}
.home-bullet-box p                          {font-family: 'helveticaneueregularregular';font-size:15px; color: #2b2b2b;text-align:left;}

.home-bullet-box1                           {margin:30px;}

/* ---------------------------------------------------------*/

/* ------------------ BOTTOM HERE --------------------------*/
aside										{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//bottom-black-bg.jpg) repeat-x left top; height:474px; min-width:1000px;}
.bottom										{ margin:0 auto; width:980px; padding:11px 0 0;}

.bottom-top									{ background:#101010; padding:20px 0 22px 13px; margin:0 0 11px; border-radius:4px; -webkit-border-radius:4px; position:relative;}
.bottom-top-left							{}
.bottom-top-left h5							{font-family: 'helveticaneueboldbold'; font-size:12px; color: #ffffff; margin:0 0 10px; font-weight:normal;}
.bottom-top-left h5 span					{ color:#f6bb18;}
.bottom-top-left p							{font-family: 'helveticaneueregularregular';font-size:12px; color: #e1e0e0;}
.bottom-top-left p a						{ text-decoration:underline; font-weight:bold;color: #e1e0e0;}
.bottom-top-left p a:hover					{ text-decoration:none;color: #e1e0e0;}

.bottom-top-right							{}
.bottom-top-right ul						{}
.bottom-top-right ul li						{ display:inline; float:left; margin:0 5px;}
.bottom-top-right ul li a					{ display:inline-block;}
.bottom-top-right ul li a img				{}



.bottom-down								{ background:#101010; padding:20px 0 13px 13px; border-radius:4px; -webkit-border-radius:4px; position:relative;}
.bottom-down-left							{}
.bottom-down-left h5						{font-family: 'helveticaneueboldbold'; font-size:12px; color: #ffffff; margin:0 0 10px; font-weight:normal;}
.bottom-down-left h5 span					{ color:#f6bb18;}
.bottom-down-left h5 a						{ color:#f6bb18;}
.bottom-down-left h5 a:hover				{ text-decoration:underline;}
.bottom-down-left p							{font-family: 'helveticaneueregularregular';font-size:12px; color: #e1e0e0; margin:0 0 50px;}

.bottom-magento								{ margin:0 50px 0 15px; border-right:1px solid #313131;}
.bottom-magento a							{ display:block; margin:-15px 0 27px;}
.bottom-magento a img						{}
.bottom-magento-ship						{ margin:0 33px 0 0;}
.bottom-magento-ship h6						{font-family: 'helveticaneueboldbold'; font-size:12px; color: #f6bb18; font-weight:normal;margin:0 0 10px; }
.bottom-magento-ship ul						{ margin:0 0 25px;}
.bottom-magento-ship ul li 					{ display:block; margin:0 0 7px;}
.bottom-magento-ship ul li a				{font-family: 'helveticaneueregularregular';font-size:12px; color: #ffffff; text-decoration:underline; margin:0px; display:inline-block;}
.bottom-magento-ship ul li a:hover			{ text-decoration:none;}

.bottom-down-right							{ background:#191919; border-radius:6px; -webkit-border-radius:6px; position:relative; width:213px; padding:35px 0 25px 32px; margin:40px 15px 0 0;}
.bottom-down-right a img						{ float:left; margin:6px 9px -4px 0;}
.bottom-down-right a span					{ float:left;font-family: 'helveticaneueregularregular';font-size:12px; color: #ffffff; font-style:italic; width:145px; text-align:center; margin:0 0 48px;}
.bottom-down-right a						{ float:left;font-family: 'helveticaneueregularregular';font-size:12px; color: #ffffff; font-style:italic;  text-align:center; width:190px;}
.bottom-down-right a span:hover					{ text-decoration:underline;}
.bottom-down-right ul						{}
.bottom-down-right ul li					{ display:block;font-family: 'helveticaneueregularregular';font-size:12px; color: #ffffff; font-style:italic; margin:0 0 12px;}
.bottom-down-right ul li a					{display:block;font-family: 'helveticaneueregularregular';font-size:12px; color: #ffffff; font-style:italic; margin:0 0 12px; width:auto;}
.bottom-down-right ul li a img				{ margin:-2px 10px -3px 0;}
.bottom-down-right ul li a:hover			{ text-decoration:underline;}








/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
footer										{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//footer-bg.jpg) repeat-x left top; height:123px; border-top:1px solid #414040; min-width:1000px;}
.footer-middle								{ width:980px; margin:0 auto;}
.footer-left								{ margin:40px 0 0;}
.footer-left p								{font-family: 'helveticaneueregularregular';font-size:10px; color: #3e3a3a; margin:0 0 12px;}
.footer-left p a							{ text-decoration:underline;color: #3e3a3a;}
.footer-left p a:hover						{ text-decoration:none;}

.footer-right								{ margin:45px 5px 0 0;}
/* ---------------------------------------------------------*/


/* ------------------ about (inner1) HERE --------------------------*/


.about										{ width:960px; margin:0 auto 80px;}
.about h1									{font-family:Verdana, Geneva, sans-serif;font-size:30px; color: #2b2b2b; margin:10px 0 45px;}
.about h1 span								{ color: #f6bb18;}
.about-left									{ background:#ffffff; width:460px; padding:40px 20px 40px 40px; border-radius:13px; -webkit-border-radius:13px; position:relative;}
.about-left p								{font-family:Verdana, Geneva, sans-serif;font-size:18px; color: #2b2b2b; line-height:22px; margin:0 0 23px;}
.about-left p .orange						{color: #f57c06; font-weight:bold;}
.about-left p .yellow						{color: #f57c06;font-weight:bold;}
.about-left p .gray							{color: #2b2b2b;font-weight:bold;}
.about-left-buttons							{ display:inline-block; margin:20px 0 0;}
.about-left-buttons a						{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//about-btn-bg.jpg) repeat-x left top; /*height:31px;*/font-family:Verdana, Geneva, sans-serif;font-size:14px; color: #ffffff; font-weight:bold; text-shadow:1px 1px 0px #c2931e; border:1px solid #926701; padding:5px 15px 8px; margin:0 15px 0 0; border-radius:6px; -webkit-border-radius:6px; position:relative; display:inline-block;}

.about-right								{}
.about-right img							{}

.about-customer								{ width:950px; margin:0 auto;}
.about-james								{ width:430px; margin:0 0 60px;}
.about-james-pic							{ width:110px;}
.about-james-pic .red						{ border:3px solid #d50000; border-radius:55px; -webkit-border-radius:55px; position:relative;}
.about-james-pic .yellow					{border:3px solid #ffed27;border-radius:55px; -webkit-border-radius:55px; position:relative;}
.about-james-pic .blue						{border:3px solid #312ec3;border-radius:55px; -webkit-border-radius:55px; position:relative;}
.about-james-pic .green						{border:3px solid #00d541;border-radius:55px; -webkit-border-radius:55px; position:relative;}
.about-james-pic .about-read				{font-family: 'helveticaneueregularregular';font-size:12px; color: #007bb6; text-decoration:underline; margin:0 0 0 6px;}
.about-james-pic .about-read:hover			{ text-decoration:none;}
.about-james-pic .about-social				{ width:50px; margin:7px 0 17px 28px;}
.about-james-pic .about-social a			{ display:inline-block; margin:0 -2px;}
.about-james-pic .about-social a img		{ border:0 none; border-radius:0px;}

.about-james-msg							{ width:305px;}
.about-james-msg h3							{font-family: 'helveticaneueboldbold'; font-size:24px; color: #363636; font-weight:normal; margin:0 0 4px;}
.about-james-msg p							{font-family: 'helveticaneueregularregular';font-size:14px; color: #363636; margin:0 0 15px;}
.about-james-msg p span						{ font-weight:bold;}
.about-james-msg p a						{}
.about-james-msg p a:hover, .about-james-msg p .active	{ text-decoration:underline;}
.about-james-msg .chief						{ margin-bottom:23px;}
.about-margin-bottom						{ margin-bottom:100px;}

.about-clients-total						{ background:#ffffff; border-top:2px solid #c0c0c0;}
.about-clients								{ width:980px; margin:0 auto; padding:45px 0 0;}
.about-clients h2							{ font-family:Verdana, Geneva, sans-serif;font-size:30px; color: #2b2b2b; text-align:center; font-weight:normal; margin:0 0 60px;}
.about-clients h2 span						{ font-weight:bold;}
.about-clients ul							{ display:inline-block; margin:0 0 50px;}
.about-clients ul li						{ display:inline; float:left; width:235px; text-align:center;}
.about-clients ul li a						{ display:inline-block;}
.about-clients ul li a img					{}
.about-clients ul li a .gavin				{ margin:25px 0 0;}
.about-clients ul li a .bright				{ margin:20px 0 0;}



/* ---------------------------------------------------------*/


/* ------------------ Category (inner2) HERE --------------------*/

.category									{ background:#f0f0f0; margin:-25px 0 0; padding:20px 0 0;}
.category-top								{ width:950px; margin:13px auto;}
.category-top h1							{font-family:Verdana, Geneva, sans-serif;font-size:30px; color: #2b2b2b;}
.category-top h1 span						{ color:#f6bb18;}
.category-top img							{}

.shoping									{ width:910px; margin:13px auto 60px; padding:12px 20px; background:#ffffff; border:1px solid #dddddd; border-radius:5px; -webkit-border-radius:5px; position:relative;}
.shoping ul									{ float:left;}
.shoping ul li								{ display:inline; float:left;font-family: 'helveticaneueregularregular';font-size:12px; color: #2b2b2b; margin:0 9px 0 0;}
.shoping ul li a							{ display:inline-block; color:#2b2b2b; margin:0 7px 0 0;}
.shoping ul li a:hover, .shoping ul li .active		{ color: #007bb6; text-decoration:underline;}
.shoping p									{ float:right;font-family: 'helveticaneueregularregular';font-size:12px; color: #2b2b2b;}
.shoping p a								{ float:right;font-family: 'helveticaneueregularregular';font-size:12px; color: #2b2b2b;}
.shoping p a:hover							{ text-decoration:underline;}
.shoping p img								{ margin:0 9px 0 0;}
.shoping p span								{ text-decoration:underline;}
.shoping-product							{ width:928px !important; background:#fcfcfc !important; margin-bottom:45px !important;}

.category-icon								{ width:980px; margin:0 auto;}
.category-icon p							{font-family: 'helveticaneueregularregular';font-size:14px; color: #2b2b2b; width:652px; margin:0 auto 70px; text-align:center;}
.category-icon p a							{ color:#007bb6;}
.category-icon p a:hover					{ text-decoration:underline;}
.category-icon ul							{}
.category-icon ul li						{ display:inline; float: left;}
.category-icon ul li a						{ display:inline-block; padding:1px 50px 20px; height:160px;}
.category-icon ul li a img					{ display:block; margin:0 0 20px;}
.category-icon ul li a span					{ display:block;font-family: 'helveticaneueregularregular';font-size:12px; color: #007bb6; text-align:center; text-decoration:underline; }
.category-icon ul li a:hover				{background:#ffffff; border-radius:9px; -webkit-border-radius:9px; position:relative;}
.category-icon ul li .active				{background:#ffffff; border-radius:9px; -webkit-border-radius:9px; position:relative;}
.category-icon .top-bottom					{ margin:40px auto 60px;}

.category-gray-bar							{ background:#363636;}
.category-need								{ width:1000px; margin:0 auto; padding:0 0 35px;}
.category-need .logo						{ display:block; margin:0 0 -20px;}
.category-need .bright						{ float:left; display:inline-block;}
.category-need h3							{ float:left; display:inline-block;font-family: 'helveticaneueboldbold'; font-size:36px; color: #ffffff; font-weight:normal; margin:12px 12px 0;}
.category-need .margin-left					{ margin-left:47px;}

.category-bristol-total						{ background:#ffffff;}
.category-bristol							{ width:980px; margin:0 auto; padding:40px 0 1px 0px;}
.category-bristol h3						{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #393939; float:left; margin:0 21px 40px 37px;}
.category-bristol h3 span					{color: #f6bb18;}
.category-bristol .contact					{ float:left;background:url(http://74.208.70.104/46681/94f1qypi46681/images//about-btn-bg.jpg) repeat-x left top; /*height:31px;*/font-family: 'helveticaneueboldbold';font-size:14px; color: #9a6402;  text-shadow:1px 1px 0px #fad477; border:1px solid #926701; padding:5px 15px 8px; margin:0 15px 0 0; border-radius:6px; -webkit-border-radius:6px; position:relative; display:inline-block; box-shadow:0 0 6px #cac9c9;}
.category-bristol p							{font-family: 'helveticaneueregularregular';font-size:14px; color: #363636; margin:0 15px 35px 39px;}
.category-bristol p span					{font-family: 'helveticaneueboldbold';}
.category-bristol p a						{ text-decoration:underline;font-family: 'helveticaneueregularregular';font-size:14px; color: #363636;}
.category-bristol p a:hover					{ text-decoration:none;}
.category-bristol .margin-bot				{ margin-bottom:20px;}




/* --------------------------------------------------------------*/



/* ------------------ Product (inner3) HERE --------------------*/


.product									{ background:#ffffff; margin:-25px 0 0; padding:20px 0 0;}

.product-content							{ width:970px; margin:0 auto;}
.product-left								{ width:375px;}
.product-videos								{ margin:0 0 21px;}
.product-videos .screen						{ margin:0 0 22px;}
.product-videos ul							{}
.product-videos ul li						{ display:inline; float:left; margin:0 22px 0 0;}
.product-videos ul li a						{ display:inline-block;}

.product-form								{ background:#f7f7f7; padding:30px 0 7px 25px; margin:0 0 37px; border-radius:6px; -webkit-border-radius:6px; position:relative;}
.product-form ul							{}
.product-form ul li							{ display:block; margin:0 0 20px;}
.product-form ul li label					{font-family:Verdana, Geneva, sans-serif;font-size:14px; color: #363636; font-weight:bold; width:130px; display:inline-block; margin:0 20px 0 0;}
.product-form ul li input					{ background:#ffffff; border:1px solid #e4e4e4; width:147px; padding:5px 10px 6px;font-family:Verdana, Geneva, sans-serif;font-size:12px; color: #363636;}
.product-form ul li span					{font-family:Verdana, Geneva, sans-serif;font-size:36px; color: #363636; font-weight:bold; float:left; margin:0 35px 0 10px;}
.product-form ul li a						{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//product-purchase-btn.png) no-repeat left top; height:30px; width:138px;font-family:Arial, Helvetica, sans-serif;font-size:14px; color: #9a6402; font-weight:bold; text-shadow:0px 1px 0px #f9cc72; display:inline-block; padding:14px 0 0 35px; float:left;}
.product-form ul li em						{font-family:Verdana, Geneva, sans-serif;font-size:10px; color: #363636; margin:0 0 0 98px;}

.product-question							{background:#f7f7f7; padding:30px 20px 7px 25px; margin:0 0 40px 0; border-radius:6px; -webkit-border-radius:6px; position:relative;}
.product-question h4						{font-family: 'helveticaneueboldbold'; font-size:18px; color: #363636; font-weight:normal; margin:0 0 20px;}
.product-question p							{font-family: 'helveticaneueregularregular';font-size:16px; color: #2b2b2b; margin:0 0 20px;}
.product-question p	a						{font-family: 'helveticaneueregularregular';font-size:16px; color: #007bb6; text-decoration:underline;}
.product-question p .live					{font-family: 'helveticaneueboldbold'; font-size:16px; color: #007bb6; text-decoration:underline;}
.product-question p a:hover					{ text-decoration:none;}


.product-right								{ width:560px; margin:0 7px 0 0;}
.product-descript							{ margin:0 0 48px;}
.product-descript h4						{ font-family:Arial, Helvetica, sans-serif;font-size:24px; color: #2b2b2b; margin:0 0 15px;}
.product-descript p							{font-family: 'helveticaneueregularregular';font-size:14px; color: #363636; margin:0 0 18px;}

.product-demo								{ margin:0 0 33px;}
.product-demo h4							{font-family:Arial, Helvetica, sans-serif;font-size:24px; color: #2b2b2b; margin:0 0 20px;}
.product-demo a								{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//about-btn-bg.jpg) repeat-x left top; /*height:31px;*/font-family:Verdana, Geneva, sans-serif;font-size:14px; color: #ffffff; font-weight:bold; text-shadow:1px 1px 0px #c2931e; border:1px solid #926701; padding:5px 35px 8px; border-radius:6px; -webkit-border-radius:6px; position:relative; display:inline-block;}

.product-people								{ margin:0 0 50px;}
.product-people h4							{font-family:Arial, Helvetica, sans-serif;font-size:24px; color: #2b2b2b; margin:0 0 20px;}
.product-people img							{ margin:0 25px 0 0;}
.product-people .product-people-msg			{ width:445px;}
.product-people .product-people-msg p		{font-family:Arial, Helvetica, sans-serif;font-size:13px; color: #2b2b2b; margin:0 0 10px;}
.product-people .product-people-msg p span	{ font-weight:bold;}
.product-people .product-people-msg a		{font-family:Verdana, Geneva, sans-serif;font-size:12px; color: #007bb6; text-decoration:underline;}
.product-people .product-people-msg a:hover	{ text-decoration:none;}

.product-feature							{}
.product-feature-points						{ margin:0 50px 0 0;}
.product-feature-points h4					{font-family:Arial, Helvetica, sans-serif;font-size:24px; color: #2b2b2b; margin:0 0 20px;}
.product-feature-points ul					{ margin:0 0 0 20px;}
.product-feature-points ul li				{font-family: 'helveticaneueregularregular';font-size:14px; color: #2b2b2b; list-style:decimal;}
.product-require-points						{}
.product-require-points h4					{font-family:Arial, Helvetica, sans-serif;font-size:24px; color: #2b2b2b; margin:0 0 20px;}
.product-require-points ul					{}
.product-require-points ul li				{font-family: 'helveticaneueregularregular';font-size:14px; color: #2b2b2b;}


/* --------------------------------------------------------------*/



/* ------------------ Feature (inner4) HERE --------------------*/


.feature									{ margin:20px 0 0;}

.feature-authoriz-content					{ width:950px; margin:0 auto 5.6%; padding:25px 0 0 0;}
.feature-authoriz							{ width:420px; margin:0 0 0 17px;}
.feature-authoriz h1						{font-family:Verdana, Geneva, sans-serif;font-size:52px; color: #2b2b2b; text-align:right; margin:0 0 10px;}
.feature-authoriz h5						{font-family:Verdana, Geneva, sans-serif;font-size:40px; color: #2b2b2b; font-weight:normal; display:inline-block; text-align:right; line-height:50px; width:175px; margin:0 0 35px;}
.feature-authoriz img						{ float:right;}
.feature-authoriz p							{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #2b2b2b; text-align:right; line-height:29px; margin:0 0 25px;}
.feature-authoriz a							{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//feature-start-btn.png) no-repeat left top; height:61px; width:231px;font-family:Arial, Helvetica, sans-serif;font-size:13px; color: #9a6402;font-weight:bold; display:block; padding:13px 0 0 50px; float:right;}
.feature-authoriz a span					{ display:block;font-family:Arial, Helvetica, sans-serif;font-size:25px; color: #9a6402; font-weight:bold;text-shadow:0px 1px 0px #fad376;}
.feature-videos								{ position:relative; z-index:10; margin:35px 0 0;}
.feature-videos .play						{}
.feature-videos .btn						{ position:absolute; z-index:11; top:102px; left:165px;}

.feature-siva								{ width:950px; margin:0 auto 40px;}
.feature-us									{ background:#ffffff;font-family: 'helveticaneueregularregular';font-size:16px; color: #2b2b2b; border:1px solid #e7e7e7; width:670px; padding:30px 10px 28px 30px; border-radius:8px; -webkit-border-radius:8px; position:relative;}
.feature-certified							{ width:183px;}
.feature-certified p						{font-family:Verdana, Geneva, sans-serif;font-size:14px; color: #2b2b2b; margin:4px 0 8px;}
.feature-certified p span					{ font-weight:bold;}
.feature-certified img						{ display:block; margin:0 auto;}

.feature-parts								{ width:950px; margin:0 auto 13px;}
.feature-compliant								{ width:428px; background:#ffffff; border:1px solid #e7e7e7; padding:35px 10px 1px 30px; border-radius:8px; -webkit-border-radius:8px; position:relative;}
.feature-compliant h2								{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #f6bb18;}
.feature-compliant h3								{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #393939; line-height:26px; margin:0 0 45px;}
.feature-compliant p								{font-family: 'helveticaneueregularregular';font-size:16px; color: #2b2b2b; margin:0 0 20px;}

.feature-seamless							{ width:395px; background:#ffffff; border:1px solid #e7e7e7; padding:35px 25px 1px 30px; border-radius:8px; -webkit-border-radius:8px; position:relative;}
.feature-seamless h2						{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #f6bb18;}
.feature-seamless h3						{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #393939; line-height:26px; margin:0 0 45px;}
.feature-seamless p							{font-family: 'helveticaneueregularregular';font-size:16px; color: #2b2b2b; margin:0 0 20px;}
.seamless-bot								{ padding-bottom:30px;}





.feature-gray-bar							{ background:#363636;}
.feature-need								{ width:1000px; margin:0 auto; padding:0 0 35px;}
.feature-need .logo							{ display:block; margin:0 0 -20px;}
.feature-need .bright						{ float:left; display:inline-block;}
.feature-need h3							{ float:left; display:inline-block;font-family: 'helveticaneueboldbold'; font-size:51px; color: #ffffff; font-weight:bold; margin:0px 12px 0; position:relative; z-index:1;}
.feature-need p								{ float:left;font-family:Arial, Helvetica, sans-serif;font-size:24px; color: #ffffff; margin:23px 12px 0 15px;}
.feature-need .margin-left					{ margin-left:86px;}

.feature-pci-total							{ background:#ffffff;}
.feature-pci								{ width:930px; margin:0 auto; padding:33px 0 1px;}
.feature-pci h3								{ font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #f6bb18;}
.feature-pci h4								{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #393939; line-height:30px; margin:0 0 22px;}
.feature-pci p								{font-family: 'helveticaneueregularregular';font-size:14px; color: #363636; margin:0 0 30px;}




/* --------------------------------------------------------------*/


/* ------------------ Blog (inner5) HERE --------------------*/

.blog-gray-bar								{ background:url(http://74.208.70.104/46681/94f1qypi46681/images//blog-gray-bar.png) repeat left top; margin:-30px 0 0; padding:30px 0 21px; min-width:1000px;}
.blog-gray									{ width:950px; margin:0 auto;}
.blog-gray h3								{font-family: 'helveticaneueboldbold'; font-size:40px; color: #ffffff; margin:0 0 7px;}
.blog-gray h3 span							{font-family: 'helveticaneueregularregular';}
.blog-gray p								{font-family: 'helveticaneueregularregular';font-size:20px; color: #ececec;}

.blog										{ background:#ffffff; min-width:1000px;}
.blog-center								{ width:960px; margin:0 auto; padding:52px 0 0;}
.blog-left									{ width:670px;}
.blog-work									{ margin:0 0 55px;}
.blog-work h2								{font-family: 'helveticaneueboldbold'; font-size:30px; color: #363636; font-weight:normal; margin:0 0 20px;}
.blog-work .blog-comment					{ background:#fcfcfc; border:1px solid #dddddd; padding:13px 13px 11px 17px; border-radius:4px; -webkit-border-radius:4px; position:relative; margin:0 0 30px;}
.blog-work .blog-comment ul					{}
.blog-work .blog-comment ul li				{ display:inline; float:left;font-family: 'helveticaneueregularregular';font-size:12px; color:#007bb6; margin:0 37px 0 0;}
.blog-work .blog-comment ul li span			{color:#2b2b2b;}
.blog-work .blog-comment ul li img			{ margin:0 8px -1px 0;}
.blog-work .blog-comment ul .right			{ float:right !important;}
.blog-work .blog-content					{}
.blog-work .blog-content img				{border:1px solid #dddddd; padding:4px;}
.blog-work .blog-text						{margin:3px 0 0 30px;}
.blog-work .blog-text p						{font-family: 'helveticaneueregularregular';font-size:14px; color: #393939; width:283px; line-height:18px; margin:0 0 15px;}
.blog-work .blog-text .readmore             {background:url(http://74.208.70.104/46681/94f1qypi46681/images//about-btn-bg.jpg) repeat-x left top; /*height:31px;*/font-family:Verdana, Geneva, sans-serif;font-size:13px; color: #ffffff; font-weight:bold; text-shadow:1px 1px 0px #c2931e; border:1px solid #926701; padding:5px 15px 8px; margin:22px 0px 0 0; border-radius:6px; -webkit-border-radius:6px; position:relative; display:inline-block;}
.blog-work .blog-text a:hover				{}

.blog-mark									{ margin:0 0 40px;}
.blog-mark img								{ border:3px solid #36c2b6; border-radius:40px; -webkit-border-radius:40px; position:relative; margin:0 25px 0 0;}
.blog-mark p								{font-family: 'helveticaneueregularregular';font-size:14px; color: #363636; margin:0 0 35px;}
.blog-mark .blog-info						{ width:475px; margin:0 0 35px;}
.blog-mark .blog-info h3					{font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #393939; margin:5px 0 6px;}
.blog-mark .blog-info h3 span				{ color:#f6bb18;}
.blog-mark .blog-info h1                    {font-family:Verdana, Geneva, sans-serif;font-size:24px; color: #393939; margin:5px 0 6px;}
.blog-mark .blog-info h1 span               { color:#f6bb18;}
.blog-mark .blog-info p						{font-family: 'helveticaneueregularregular';font-size:14px; color: #363636; margin:0 0 20px;}
.blog-mark .blog-info p a					{ color:#007bb6; text-decoration:underline;}
.blog-mark .blog-info p a:hover				{ text-decoration:none;}
.blog-social								{}
.blog-social ul								{}
.blog-social ul li							{ display:inline; float:left; margin:0 34px 0 0;}
.blog-social ul li a						{}
.blog-social ul li a img					{ border:0 none; border-radius:0px; margin:0px;}


.blog-right									{ width:235px;}
.blog-authors								{ margin:17px 0 90px;}
.blog-authors h4							{font-family: 'helveticaneueregularregular';font-size:18px; color: #363636; font-weight:normal; margin:0 0 15px;}
.blog-author-content						{ margin:0 0 40px;}
.blog-author-content img					{ margin:0 10px 0 0;}
.blog-author-content .blog-author-text		{ width:135px;}
.blog-author-content .blog-author-text h6	{font-family: 'helveticaneueregularregular';font-size:14px; color: #2b2b2b; font-weight:normal; margin:-4px 0 4px;}
.blog-author-content .blog-author-text h6 span	{font-family: 'helveticaneueboldbold';}
.blog-author-content .blog-author-text p	{font-family: 'helveticaneueregularregular';font-size:11px; color: #363636;}

.blog-categories							{ margin:0 0 50px;}
.blog-categories h4							{font-family: 'helveticaneueregularregular';font-size:18px; color: #363636; font-weight:normal; margin:0 0 15px;}
.blog-categories ul							{}
.blog-categories ul li						{ display:block; margin:0 0 3px;}
.blog-categories ul li a					{font-family: 'helveticaneueregularregular';font-size:14px; color: #007bb6;}
.blog-categories ul li a:hover				{ text-decoration:underline;}

.blog-tag									{ width:215px;}
.blog-tag h4								{font-family: 'helveticaneueregularregular';font-size:18px; color: #363636; font-weight:normal; margin:0 0 15px;}
.blog-tag ul								{}
.blog-tag ul li								{ display:inline; /*float:left;*/font-family: 'helveticaneueregularregular';font-size:14px; color: #007bb6;}
.blog-tag ul li a							{ display:inline-block;font-family: 'helveticaneueregularregular';font-size:14px; color: #007bb6;}
.blog-tag ul li a:hover						{ text-decoration:underline;}
.blog-tag ul li .one						{font-size:11px !important; }
.blog-tag ul li .two						{font-size:18px !important; line-height:19px;}
.blog-tag ul li .three						{font-size:24px !important;line-height:15px;}
.blog-tag ul li .four						{font-size:36px !important; line-height:2px; position:relative; top:5px;}

.blog-mark strong {font-weight: strong;}


.bluelink                                   {color:#007bb6;}
.bluelink a                                 {color:#007bb6;}

/* --------------------------------------------------------------*/

#support-box {}

.frame {
    border: medium none;
    height: 500px;
    width: 100%;
}

#blogpost{overflow:hidden;color:#363636;}
#blogpost a{color:#007bb6;}
#blogpost a:hover{color:#007bb6;}
#blogpost p{}
#blogpost ul{color:#363636;list-style-type:circle;margin:20px;}
#blogpost ol{color:#363636;list-style-type:circle;margin:5px;}
#blogpost li{color:#363636;list-style-type:circle;margin:5px;margin-left:20px;}

#blogpost h3{margin:15 0}

#blogpost blockquote{
  font: 14px/20px italic Times, serif;
  padding: 8px;
  background-color: #F6F3F3;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  margin: 5px;
  line-height: 2;
  
  }
  #blogpost blockquote span {
        /*display: block;*/
    }

.normal_page_text {font-size:12px;color:#2b2b2b;}
.normal_page_text p{font-size:12px;color:#2b2b2b;}
.normal_page_text ul{font-size:12px;color:#2b2b2b;}
.normal_page_text ul li{font-size:12px;color:#2b2b2b;}
.normal_page_text a{color:#007bb6;}
.normal_page_text ul{color:#363636;list-style-type:circle;margin:20px;}
.normal_page_text ol{color:#363636;list-style-type:circle;margin:5px;}
.normal_page_text li{color:#363636;list-style-type:circle;margin:5px;margin-left:20px;}


#paginator {color:#2b2b2b;font-weight: bold;}
#paginator a{color:#007bb6;margin:5px;}
#paginator a:hover{text-decoration: underline;}
